

.accordian-bg{
    background-image: url(../inner-page-imgs/contactus-img/faq-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.faq-section{
    padding: 2%;
}
.para1{
    color:#fff;
}


@media (min-width:0px) and (max-width:640px) {

    /*--------- Banner css starts here -----------*/
    .faq-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/faq-banner.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 10rem;
    }
    .faq-container{
        padding: 18rem 0 0 0;
    }
    .faq-container h1{
        font-weight: 900;
        font-size: 42px;
        color: rgba(201, 2, 45, 1);
    }
    .faq-container h2{
        font-weight: 900;
        font-size: 22px;
        line-height: 35px;
    }
    .faq-section h1{
        font-size: 29px;
        font-weight: 800;
        margin-top: 3rem;
    }
    .para1{
        font-size: 14px;
        font-weight: 500;
    }

    /* accordian code starts here */

    .accordian{
        display: block;
        margin:50px auto;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(50px);
        max-width: 95%;
    }
    .card {
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
    }
    
    .accordian .card{
        float: left;
        width: 100%;
        background-color: transparent;
    }
    .accordian .card .card-header h3{
        cursor: pointer;
        color:#ffffff;
        position: relative;
        margin:0;
        padding:15px 0px;
        font-size: 14px;
        font-weight: 700;
    
    }
    .accordian .card .card-header strong{
        color: rgba(255, 255, 255, 0.5);
        font-size: 27px;
        font-weight: 700;
        margin-right: 1rem;
    }
    .accordian .card .card-header {
        position: relative;
    }
    .accordian .card .card-header span{
        position: absolute;
        right:0px;
        top:8px;
        height:20px;
        width:20px;
        color:black;
        background-color: #ffffff;
        border-radius:50%;
        text-align: center;
        line-height:25px;
        font-size:11px;
    }
    
    .accordian .card .card-body{
        padding:20px;
    }
    .accordian .card .card-body{
        display: none;
    }
    /*open one card by default*/
    .accordian .card:nth-child(1) .card-body{
     display: block;
    }
    .accordian .card .card-body p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding-left: 3rem;
    }
    .accordian .card .card-body ul{
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding: 2rem 0 2rem 5rem;
    }

    /* accordian code ends here */

}

@media (min-width:641px) and (max-width:768px){

    .faq-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/faq-banner.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 22rem;
    }
    .faq-container{
        padding: 23rem 0 0 0;
    }
    .faq-container h1{
        font-weight: 900;
        font-size: 40px;
        color: rgba(201, 2, 45, 1);
    }
    .faq-container h2{
        font-weight: 900;
        font-size: 30px;
        line-height: 35px;
    }
    .faq-section h1{
        font-size: 24px;
        font-weight: 800;
        margin-top: 3rem;
    }
    .para1{
        font-size: 14px;
        font-weight: 500;
    }

    /* accordian code starts here */

    .accordian{
        display: block;
        margin:50px auto;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(50px);
        max-width: 90%;
    }
    .card {
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
    }
    
    .accordian .card{
        float: left;
        width: 100%;
        background-color: transparent;
    }
    .accordian .card .card-header h3{
        cursor: pointer;
        color:#ffffff;
        position: relative;
        margin:0;
        padding:15px 20px;
        font-size: 17px;
        font-weight: 700;
    
    }
    .accordian .card .card-header strong{
        color: rgba(255, 255, 255, 0.5);
        font-size: 40px;
        font-weight: 700;
        margin-right: 3rem;
    }
    .accordian .card .card-header {
        position: relative;
    }
    .accordian .card .card-header span{
        position: absolute;
        right:20px;
        top:40px;
        height:25px;
        width:25px;
        color:black;
        background-color: #ffffff;
        border-radius:50%;
        text-align: center;
        line-height:25px;
        font-size:13px;
    }
    
    .accordian .card .card-body{
        padding:20px;
    }
    .accordian .card .card-body{
        display: none;
    }
    /*open one card by default*/
    .accordian .card:nth-child(1) .card-body{
     display: block;
    }
    .accordian .card .card-body p{
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding-left: 7rem;
    }
    .accordian .card .card-body ul{
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding: 2rem 0 2rem 8rem;
    }

    /* accordian code ends here */

}

@media (min-width:769px) and (max-width:1024px){

    .faq-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/faq-banner.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 18rem;
    }
    .faq-container{
        padding: 22rem 0 0 0;
    }
    .faq-container h1{
        font-weight: 900;
        font-size: 54px;
        color: rgba(201, 2, 45, 1);
    }
    .faq-container h2{
        font-weight: 900;
        font-size: 35px;
    }
    .faq-section h1{
        font-size: 35px;
        font-weight: 800;
        margin-top: 3rem;
    }
    .para1{
        font-size: 14px;
        font-weight: 500;
    }

    /* accordian code starts here */

    .accordian{
        display: block;
        margin:50px auto;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(50px);
        max-width: 90%;
    }
    .card {
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
    }
    
    .accordian .card{
        float: left;
        width: 100%;
        background-color: transparent;
    }
    .accordian .card .card-header h3{
        cursor: pointer;
        color:#ffffff;
        position: relative;
        margin:0;
        padding:15px 20px;
        font-size: 22px;
        font-weight: 700;
    
    }
    .accordian .card .card-header strong{
        color: rgba(255, 255, 255, 0.5);
        font-size: 42px;
        font-weight: 700;
        margin-right: 3rem;
    }
    .accordian .card .card-header {
        position: relative;
    }
    .accordian .card .card-header span{
        position: absolute;
        right:20px;
        top:45px;
        height:25px;
        width:25px;
        color:black;
        background-color: #ffffff;
        border-radius:50%;
        text-align: center;
        line-height:25px;
        font-size:13px;
    }
    
    .accordian .card .card-body{
        padding:20px;
    }
    .accordian .card .card-body{
        display: none;
    }
    /*open one card by default*/
    .accordian .card:nth-child(1) .card-body{
     display: block;
    }
    .accordian .card .card-body p{
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding-left: 7rem;
    }
    .accordian .card .card-body ul{
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding: 2rem 0 2rem 8rem;
    }

    /* accordian code ends here */

}

@media (min-width:1025px){

    .faq-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/faq-banner.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 25rem;
    }
    .faq-container{
        padding: 30rem 0 0 0;
    }
    .faq-container h1{
        font-weight: 900;
        font-size: 60px !important;
        color: rgba(201, 2, 45, 1);
    }
    .faq-container h2{
        font-weight: 900;
        font-size: 40px;
    }
    .faq-section h1{
        font-size: 28px !important;
        font-weight: 800;
        margin-top: 3rem;
    }
    .para1{
        font-size: 14px;
        font-weight: 500;
    }

    /* accordian code starts here */

    .accordian{
        display: block;
        margin:50px auto;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(50px);
    }
    .card {
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
    }
    
    .accordian .card{
        float: left;
        width: 100%;
        background-color: transparent;
    }
    .accordian .card .card-header h3{
        cursor: pointer;
        color:#ffffff;
        position: relative;
        margin:0;
        padding:15px 20px;
        font-size: 25px;
        font-weight: 700;
    
    }
    .accordian .card .card-header strong{
        color: rgba(255, 255, 255, 0.5);
        font-size: 48px;
        font-weight: 700;
        margin-right: 3rem;
    }
    .accordian .card .card-header {
        position: relative;
    }
    .accordian .card .card-header span{
        position: absolute;
        right:20px;
        top:50px;
        height:25px;
        width:25px;
        color:black;
        background-color: #ffffff;
        border-radius:50%;
        text-align: center;
        line-height:25px;
        font-size:13px;
    }
    
    .accordian .card .card-body{
        padding:20px;
    }
    .accordian .card .card-body{
        display: none;
    }
    /*open one card by default*/
    .accordian .card:nth-child(1) .card-body{
     display: block;
    }
    .accordian .card .card-body p{
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding-left: 8rem;
    }
    .accordian .card .card-body ul{
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
        color:white;
        margin:0px;
        padding: 2rem 0 2rem 9rem;
    }

    /* accordian code ends here */

}